/* Global */
body {
	font-family:'open-sans',sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#7e7e7e;
	background-color:#fff;
	overflow-x:hidden
}

img {
	max-width:100%
}

a {
	text-decoration:none;
	color:#7FA2C5;
}

a:hover {
	text-decoration:underline
}

.fright {
	float:right
}

.fleft {
	float:left
}

/* Navigation */
.menu {
	position:fixed;
	top:0;
	width:100%;
	height:auto;
	background-color:#0c465c;
	z-index:9999
}

#logo {
	margin-bottom:0
}


header {

	background: #0c465c;
	width: 100%;
	height: 76px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;

}

#logo2 {

	margin: 10px 10px 10px 30px;
	float: left;
	width: 550px;
	height: 62px;
	background: url(../images/inline-logo.png) no-repeat center;
	background-size: 550px;
	display: block;

}


nav {

	float: right;	

}

nav li {padding: 15px 25px; font-family: 'Open Sans';}

nav a {color: #FFF; text-transform: uppercase}

nav a:hover {color: #fbab3a; text-decoration:none;}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #4C8FEC url(../img/menu-icon.png) center;

}

a:active#menu-icon {

	background-color: #fbab3a;
	border-radius: 4px 4px 0 0;

}

ul {

	list-style: none;

}

li {

	display: inline-block;
	float: left;
	padding: 10px

}


#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #00adee url(../images/menu-icon.png) no-repeat center ;
    background-size: 40px;

}



a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}


/* General Slides */
.slide {
	background-size: cover;
	width:100%;
	height:auto;
	position:relative;
	padding:0
}

h1,h2,h3,h4,h5,h6 {
	font-family:'Open Sans',serif;
	font-weight:400;
	line-height:1.2em;
	margin:0 0 1.5em;
	text-transform:uppercase
}

.title {
	text-align:center
}

h1 {
	display:inline-block;
	letter-spacing:4px;
	font-weight:700;
	font-size:60px;
	line-height:72px;
	color:#404041;
	margin-bottom:50px
}

h2 {
	font-size:24px;
	margin-bottom:.8em;
	font-weight:400;
	letter-spacing:1px
}

h3 {
	letter-spacing:1px;
	font-size:18px;
	margin-bottom:.8em
}

li {
	margin:0 0 4px;
	padding:0
}

hr {
	display:block;
	border:1px solid #ccc;
	overflow:hidden;
	margin:30px 10px
}

.alignleft {
	float:left;
	margin:0 30px 10px 0
}

.alignright {
	float:right;
	margin:0 0 10px 30px
}

.aligncenter {
	text-align:center;
	margin:0 0 10px
}

.alignnone {
	margin:0 0 10px
}

.featured-thumbnail {
	float:right;
	margin:0 0 10px 30px
}

.featured-thumbnail img {
	border: 2px solid #ccc;
	
}

.btn {
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-size:14px;
	font-weight:400;
	line-height:1.42857143;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px
}

.btn-default {
	color:#333;
	background-color:#fff;
	border-color:#ccc
}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
	color:#333;
	background-color:#e6e6e6;
	border-color:#adadad
}

/* ____________________________________ Slide 1 ____________________________________ */
.effects {
	position:relative
}

.effect_2 {
}

.padding_slide1 {
	padding:350px 0 110px
}

#slide1 {
	background-color:#fff;
	background-image:url(../images/Slide1-bg.jpg);
	text-align:center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachement: cover;
}



#slide1 a.button {
	background-image:url(../images/button_down.png);
	display:block;
	height:20px;
	margin:30px auto 0;
	width:35px
}

a.button:hover {
	cursor:pointer
}

/* ____________________________________ Slide 2 ____________________________________ */
#slide2 {
	padding:70px 0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background: #0c465c;
	color: #fff;
	
}

#slide2 h1 {color: #fff}

#slide2 .grid_7 {
	margin-right:50px
}

/* ____________________________________ Slide 3 ____________________________________ */
#slide3 {
	background-image:url(../images/slide3-bg.jpg);
	background-size: cover!important;
	width:100%;
	background-position: center!important;
	text-align:center;
	background-attachment:fixed;

}

.padding_slide3 {
	padding:180px 0
}

/* ____________________________________ Slide 4 ____________________________________ */
#slide4 {
	background: #1d96d1;
	padding:70px 0 30px
}

#slide4 h1 {color:#fff}

#slide4 h2 {
	color:#fff;
	text-align:center;
	padding:0 20px
}

#slide4 h3 {
	color:#FFF;
}

#slide4 h4 {color:#FFF; text-transform:none;}

.serv_inf {
	margin:0 0 40px;
	text-align:center;
	padding:0 20px
}

.fa {
	color:#fff;
	margin-bottom:20px
}

/* ____________________________________ Slide 5 ____________________________________ */
.padding_slide5 {
	padding:180px 0
}

#slide5 {
	background-image:url(../images/slide5-bg.jpg);
	background-position: center!important;
	text-align:center;
	background-size:cover!important;
	width:100%;
	background-attachment:fixed;

}

#slide0 {
	padding:70px 0 30px;;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #f78d2f;
	color: #fff;
}

#slide0 h1 {color: #FFF;}

#slide0 h3 {color: #FFF}

#slide0 h4 {text-transform:none;}

#slide0 i {color: #FFF}

/* ___________________________________ //Slide 5 ___________________________________ */
/* ____________________________________ Slide 6 ____________________________________ */
/* ____________________________________ Slide 6 ____________________________________ */
#slide6 {
	padding:70px 0 70px;;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background: #0c465c;
	color: #fff;
}

#slide6 h1 {color: #FFF;}

#slide6 h3 {color: #FFF}

#slide6 h4 {text-transform:none; text-align:center;}

#slide6 i {color: #FFF}

.gallery-list {
	margin-right:-25px;
	padding:0
}

#slide6 .gallery-list li.grid_3 {
	width:235px!important
}

#slide6 .hover_img {
	position:relative;
	overflow:hidden;
	height:234px;
	text-align:center
	
}

img.gallery_hover {
	position:absolute;
	top:0;
	left:0;
	transform:scale(0);
	transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out
}

.hover_img:hover img.gallery_hover {
	transform:scale(1);
	transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out
}

.portfolio_zoom {
	transform:scale(0);
	width:58px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-29px 0 0 -29px;
	background-image:url(../images/zoom-white.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:2;
	transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out
}

.portfolio_zoom:hover {
	z-index:10
}

.portfolio_zoom a {
	display:block;
	width:58px;
	height:58px;
	text-indent:-9999px
}

.hover_img:hover .portfolio_zoom {
	transform:scale(1)
}

blockquote {
	margin:0 0 3em!important;
	padding:0;
	border:none;
	background:none;
	font-style:normal;
	line-height:1.7;
	color:#777
}

blockquote p {
	margin-bottom:1em;
	font-size:24px;
	font-weight:300;
	line-height:1.6;
	padding:0;
	color:#eda020
}

blockquote footer {
	font-size:11px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#3e3e3e
}

/* ____________________________________ //Slide 6 ____________________________________ */
.padding_slide7 {
	padding:180px 0
}

#slide7 {
	background-image:url(../images/slide7-bg.jpg);
	background-position: center!important;
	text-align:center;
	background-size:cover!important;
	width:100%;
	background-attachment:fixed;

}


#slide8 {
  background-color: #FFF;
  color: #000;
  padding:110px 0 90px
	}
	
#slide8 a {color: #565353}

#slide8 h1 {color: #000;
}

#slide8 h3 {
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],.contact_form textarea {
	width:94%;
	margin-bottom:15px;
	color:#3e3e3e;
	border:1px solid #ccc;
	padding:6px 4px;
	outline:none;
	font-family:'Arial',sans-serif;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px
}

.contact_form textarea {
	resize:none;
	height:auto;
	min-height:125px
}

label,legend {
	display:block;
	font-weight:400;
	margin-bottom:10px
}

/* _____________ //CONTACT_FORM _____________ */
#map_block {
	margin:60px 0 0
}

/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background: #2B2B2B;
	color:#fff;
	padding:30px 0 50px;
	font-size:11px
}

.copyright {
	float:left;
	text-transform:uppercase;
	font-weight:400
}

.copyright a {
}

.copyright a:hover {
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right
}

#back_top a.button {
	display:block;
	text-transform:uppercase
}

@media only screen and (max-width: 1024px) {

#slide3, #slide5, #slide7 {
	background-attachment: scroll !important;
	background-size: 1024px auto;
	

}
	
	
	
	
}







/* ____________ //BACK_TOP __________ */
/* ___________________________________ //FOOTER ___________________________________ */